/* line 2, ../scss/generic_style.scss */
.article_basic p {
  font-size: 0.9em;
}
/* line 5, ../scss/generic_style.scss */
.article_basic h1 {
  margin: 0 auto;
  margin-top: 15px;
  font-size: 1.8em;
  font-variant: small-caps;
  color: #9c2e23;
  background: #FFF;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}



.article_basic h3 {
  margin: 0 auto;
  margin-top: 15px;
  font-size: 1.8em;
  font-variant: small-caps;
  color: #9c2e23;
  background: #FFF;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}
/* line 16, ../scss/generic_style.scss */
.article_basic li {
  font-size: 0.9em;
  border-bottom: 1px solid #ddd;
}

/* line 22, ../scss/generic_style.scss */
.background_panel {
  padding: 10px;
  background: rgba(255, 255, 255, 0.8);
box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.5);
}

@media all and (max-width: 1000px) and (min-width: 200px) {
  /* line 33, ../scss/generic_style.scss */
  .article_basic h3 {
    width: 100%;
  }
}
